@charset "UTF-8";
/*--------------------------------------------------
skin.css
--------------------------------------------------*/

/*TOC===============================================

カラー設定
ボタンのスタイル
ブロックごとのスタイル

==================================================*/



/*==============================================

　カラー設定

==============================================*/

/* テキスト色
--------------------------------------------*/
/*ブログタイトルテキスト*/
.skinTitleColor,
.skinBlogTitle a {
  color:#1eaf2f;
}

/*記事タイトルテキスト*/
.skinArticleTitleColor{
  color:#1eaf2f;      /* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（基本） */
.skinAnchorColor,
a {
  color:#1eaf2f;      /* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（visited） */
.skinAnchorVisitedColor,
a:visited{
  color:#589860;      /* 【CSS規則】colorのみ指定可能 */
}

/* リンク色（active）*/
.skinAnchorActiveColor,
a:active {
  color:#89d392;      /* 【CSS規則】colorのみ指定可能 */
}

/* テキスト基本色 */
.skinTextColor,
body{
  color:#666;      /* 【CSS規則】colorのみ指定可能 */
}

/* テキスト淡色 */
.skinWeakColor{
  color:#999;      /* 【CSS規則】colorのみ指定可能 */
}

/* 強調　テキスト色 */
.skinStrongColor{
  color:#ff3366;      /* 【CSS規則】colorのみ指定可能 */
}


/* アイコン色
--------------------------------------------*/
/* アイコン色 */
.skinIconColor{
  color:#55a535;      /* 【CSS規則】colorのみ指定可能 */
}

#container.skinProfileModule .skinIconColor{
  color:#c4efb2;      /* 【CSS規則】colorのみ指定可能※オフィシャル */
}

/* 背景色
--------------------------------------------*/
/* 背景色 */
.skinBgColor,
.skinBody2{
  background-color:#ffffff;      /* 【CSS規則】background-colorのみ指定可能 */
}

/* 淡　背景色 */
.skinWeakBgColor,
.skinPagenationTop,
.skinProfileModule,
.skinModuleHeader{
  background-color:#55a534;      /* 【CSS規則】background-colorのみ指定可能 */
}

/* 強調　背景色 */
.skinStrongBgColor,
.skinCopyrightColor,
.skinBody{
  background-color:#000000;      /* 【CSS規則】background-colorのみ指定可能 */
}

/* 透過　背景色 */
.skinOpacity,
.skinContents {
  background-color:rgba(255, 255, 255, 1);      /* 【CSS規則】background-colorのみ指定可能 */
}


/* 枠線色,帯色
--------------------------------------------*/
/* 枠線色 */
.skinBorderColor,
.skinContents {
  border:1px solid #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 上 枠線色 */
.skinBorderTopColor{
  border-top:1px solid #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 下 枠線色 */
.skinBorderBottomColor,
.skinListTitle,
.skinEntryHeader,
/*アメトピ*/
/* NOTE - skinBorderLeftColorに差し替えたら削除 2014.1.24*/
.skinBorderList li{
  border-bottom:1px solid #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 右 枠線色 */
.skinBorderRightColor,
/*フッター*/
/* NOTE - skinBorderRightColorに差し替えたら削除 2014.1.24*/
.skinFuncNav li,
.skinFooterNav li{
  border-right:1px solid #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 左 枠線色 */
.skinBorderLeftColor,
/*プロフィールモジュール*/
/* NOTE - skinBorderLeftColorに差し替えたら削除 2014.1.24*/
.skinProfileModule li{
  border-left:1px solid #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 上 ドット枠線色 */
.skinBorderTopDottedColor {
  border-top:1px dotted #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}

/* 下 ドット枠線色 */
.skinBorderBottomDottedColor{
  border-bottom:1px dotted #cbe1c3;      /*【CSS規則】borderはすべて同じ色を指定 */
}




/*==============================================

 ボタンのスタイル

==============================================*/
/*いいね！ボタンの画像
--------------------------------------------*/
/*
 いいね！ボタンの画像は下記から指定
skin_icon_nav_red.png（赤）
skin_icon_nav_pink.png（ピンク）
skin_icon_nav_orange.png（オレンジ）
skin_icon_nav_navy.png（ネイビー）
skin_icon_nav_gray.png（グレー）
skin_icon_nav_default.png（デフォルトグリーン）
skin_icon_nav_brown.png（茶）
skin_icon_nav_black.png（黒）
*/
.skingNavBtn{
  background-image:url(/blog/img/sp/user/skin/skin_icon_nav_default.png);      /* 【CSS規則】background-imageのみ指定可能 */
}

/*コメント、ペタ、ポケット、読者ボタンなどのアイコン*/
.skinIco,
.skinBorderList li a{
  background-image:url(/blog/img/sp/user/skin/skin_icon_black.png);/* 【CSS規則】background-imageのみ指定可能 */
  background-size:30px auto;
  -webkit-background-size:30px auto;
  background-repeat:no-repeat;
}



/* ボタンの枠線と背景色
 * NOTE - カテアラとセンテキのデザイン変更され、必要がなくなったら削除　2014.1.24
--------------------------------------------*/
.skinArchiveNav,
/* カテアラのボタン */
/* NOTE - カテアラがデザイン変更されたら削除 2014.1.24*/
#modCategoryAlliance .inner a{
  border:1px solid #cbe1c3!important;      /* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
}

.skinImageNav {
  border-top:1px solid #cbe1c3;      /* 【CSS規則】ボタンのborderはすべて同じ色を指定 */
}

/* 背景 */
.skinBtnBgColor,
/* センテキ */
/* NOTE - センテキがデザイン変更されたら削除 2014.1.24*/
#info{
  background-color:#ffffff;
}

.bloggerLink{
  background: rgba(0,0,0,0.03)!important;
  border: 1px solid rgba(255,255,255,0.05);
}

.headerTextLink{
  background: rgba(0,0,0,0.03)!important;
  border: 1px solid rgba(255,255,255,0.05);
}

#btmNavigation i{
  color: #4dac26;
}

/*.pagenation i.skinIconColor{
  color:#333;
}*/

#profileNavigation ul{
  border: 1px solid #cbe1c3;
}

#profileNavigation li{
  border-right:1px solid #cbe1c3;
}

#profileNavigation li i{
  color: #55a534;
}

#profileNavigation li.active i{
  color: #cbe1c3!important;
}

#profileNavigation li.active a{
  color: #cbe1c3!important;
}

#profileModule .skinProfileModule li {
  border-left: 1px solid #cbe1c3;
}



/* -------------------- オフィシャル用拡張CSS -------------------- */

/*#pulldownNavigation{border-top:10px solid #55a534;}*//*上部ボーダー色*/

/*ヘッダー下テキストリンク枠*/
/*.headerTextLink,.bloggerLink{border:1px solid #e5e5e5; background: #ffffff!important;}
.headerTextLink a,.bloggerLink a{color: #999999;}*/

/*プロフィールナビゲーション
#profileNavigation ul li{border-right: 1px solid #cbe1c3!important;}
#profileNavigation ul li:last-child{border-right: none!important;}
#profileNavigation ul li.active{
  background: #f0ffee!important;
}*/

/*記事ページングエリア
.pagenation .rwdOff,
.pagenation .fwdOff,
.pagenation .firstOff,
.pagenation .lastOff {
background: #f0ffee!important;
}*/

/*#container.skinProfileModule a,
.pagenation i.skinIconColor,
#prvTitleTop > a > span,
#nxtTitleTop > a > span,
#mainContents > ul.pagenation.listBtm > li.fwd > a > span,
#nxtTitle > a > span,
#mainContents > ul.pagenation.entryBtm > li.blogTop > a,
#iineEntryMod > h1,
#mainContents > div:nth-child(1) > p.rwd > a > span,
#mainContents > div > p.rwd > a > span,
#mainContents > ul.pagenation.listBtm > li.rwd > a > span,
#prvTitle > a > span,
#mainContents > div:nth-child(1) > p.fwd > a > span,
#mainContents > div > p.fwd > a > span,
#mainContents > div:nth-child(1) > p.fwd > a > span,
#mainContents > div > p.fwd > a > span {
color: #FFF!important;
}*/


/*.pagenation li, .pagenation p{background: #55a534!important;}*//*濃い色*/

/*.pagenation .rwdOff span, .pagenation .fwdOff span, .pagenation .firstOff span, .pagenation .lastOff span {
color: #cbe1c3!important;
}

.pagenation .rwd, .pagenation .rwdOff, .pagenation .fwd, .pagenation .fwdOff {
border-right: 1px solid ##cbe1c3!important;
}

.pagenation .first, .pagenation .firstOff {
border-right: 1px solid #cbe1c3!important;
}

.pagenation.listTop {
border-bottom: 1px solid #cbe1c3!important;
}
.pagenation.listBtm {
border-top: 1px solid #cbe1c3!important;
}

.contents_title{color: #666666;}

.clr_gy_l {
color: #4dac26!important;
}*/
/* -------------------- オフィシャル用拡張CSSここまで -------------------- */


/*===LEGACY_STYLE===*/

/* $SKIN_WEAK_BACKGROUND_COLOR: #ffe5f8   *//* 淡背景色 */
/* $CENTER_TEXT_BACKGROUND_COLOR: #ffffff  *//* センテキ背景色 */
/* $CENTER_TEXT_COLOR: #666666 *//* センテキテキスト色 */
/* $BLOG_TITLE_COLOR: #333333  *//* ブログタイトル色 */
/* $REGISTER_BUTTON_COLOR: #4dac26  *//* 読者になるボタン */
/* $UNDER_HEADER_TEXT_BACKGROUND_COLOR: #55ba2c  *//* ヘッダー下テキスト背景色 */
/* $UNDER_HEADER_TEXT_BORDER_COLOR: transparent  *//* ヘッダー下テキスト枠線色 */
/* $UNDER_HEADER_TEXT_COLOR: #ffffff  *//* ヘッダー下テキスト色 */
/* $MODULE_HEADER_TITLE_COLOR: #4dac26  *//* モジュールヘッダータイトル色 */
/* $MODULE_HEADER_TITLE_BACKGROUND_COLOR: #ffffff  *//* モジュールヘッダータイトル背景色 */
/* $PAGING_ENABLE_BACKGROUND_COLOR:   *//* 有効ページング背景色 */
/* $PAGING_ENABLE_TEXT_COLOR:   *//* 有効ページングテキスト色 */
/* $PAGING_ENABLE_ICON_COLOR:   *//* 有効ページングアイコン色 */
/* $PAGING_DISABLE_BACKGROUND_COLOR:   *//* 無効ページング背景色 */
/* $PAGING_DISABLE_TEXT_COLOR:   *//* 無効ページングテキスト色 */
/* $SUB_BLOG_TITLE_COLOR: #ffffff  *//* サブブログタイトル色 */
/* $SUB_BLOG_TITLE_BACKGROUND_COLOR: #36781B  *//* サブブログタイトル背景色 */


/*===NEW_STYLE===*/

/* 本文色 */
.skin-txt-color {  }
/* 強調本文色 */
.skin-strong-txt-color { color: #4DAC26; }
/* 淡本文色 */
.skin-weak-txt-color {  }
/* 記事タイトル色 */
.skin-et-title-color {  }


/* リンク色 */
a, .skin-a-color { color: #1eaf2f; }
a:visited, .skin-a-visited-color  { color: #589860; }
a:active, .skin-a-active-color  { color: #cccccc; }

/* センテキテキスト色 */
.skin-ct-txt-color { color:#666666; }
/* センテキ背景色*/
.skin-ct-bg-color { background-color:#f7f7f4; }


/* 背景色 */
.skin-bg-color {  }
/* モジュール背景色 */
.skin-mod-bg-color {  }
/* 強調背景色 */
.skin-strong-bg-color {  }
/* 淡背景色 */
.skin-weak-bg-color { background-color: #f5f5f5; }
/* 透過背景色(変更しない) */
.skin-opacity-bg-color { background-color: transparent; }


/* 枠線色 */
.skin-bd-color {  }
/* 強調枠線色 */
.skin-strong-bd-color { border-color: #4DAC26; }


/* アイコン色 */
.skin-ic-color { }


/* ブログタイトル色 */
.skin-bh-a-title-color { color: #666666;}
/* サブブログタイトル色 */
.skin-bh-c-title-color { color: #ffffff; }
/* サブブログタイトル背景色 */
.skin-bh-c-bg-color { background-color: #78C459; }


/* ブログヘッダ下テキスト色 */
.skin-ubh-txt-color { color: #999; }
/* ブログヘッダ下背景色 */
.skin-ubh-bg-color { background-color: transparent; }
/* ブログヘッダ下枠線色 */
.skin-ubh-bd-color { border-color: #aaaaaa; }


/* モジュールヘッダータイトル色(太字の場合あり) */
.skin-hl-txt-color { color: #fff; /*font-weight: bold;*/ }
/* モジュールヘッダー背景色 */
.skin-hl-bg-color { background-color: #4DAC26; }


/* ページング有効背景色 */
.skin-pg-bg-color {background-color: #4DAC26; }
/* ページング有効本文色 */
.skin-pg-txt-color { color: #ffffff; }
/* ページング有効アイコン色 */
.skin-pg-ic-color {color: #ffffff; }
/* ページング無効背景色 */
.skin-pg-bg-color.is-disabled {background-color: #F0FFEE; }
/* ページング無効本文色 */
.is-disabled > .skin-pg-txt-color {color: #CBE1C3;  }

/*===NEW_STYLE===*/

